(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; showRuler; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
COULOMB BLOCKADE
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 84; pictureWidth = 220; pictureHeight = 80]
%!
%%Creator: Mathematica
%%AspectRatio: .36415 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.00867 0.47619 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .36515 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .36415 L
s
P
P
p
p
.002 w
0 .36415 m
1 .36415 L
s
P
p
.002 w
1 0 m
1 .36415 L
s
P
P
p
P
0 0 m
1 0 L
1 .36415 L
0 .36415 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.00867 0.477324 0.355476 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.294118 0.058824 0.176471 0.058824 [
[ 0 0 0 0 ]
[ 1 .76471 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .76471 L
0 .76471 L
closepath
clip
newpath
p
.004 w
.52941 .55882 m
.52941 .55882 .07647 0 365.72958 arc
F
.52941 .32353 m
.52941 .32353 .05882 0 365.72958 arc
F
.35294 .17647 m
.35294 .23529 L
.70588 .23529 L
.70588 .17647 L
F
.52941 .1 m
.52941 .17647 L
s
.52941 .61765 m
.52941 .65882 L
s
p
/Times-Roman findfont 10 scalefont setfont
[(STM tip)] .17647 .55882 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(QD)] .17647 .32353 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(sample)] .17647 .20588 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(A)] .52941 .05882 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(B)] .52941 .70588 0 0 Mshowa
P
.52941 .65882 m
.52941 .65882 .00588 0 365.72958 arc
F
.52941 .1 m
.52941 .1 .00588 0 365.72958 arc
F
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00867 0.97619 0.355476 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.294118 0.058824 0.176471 0.058824 [
[ 0 0 0 0 ]
[ 1 .76471 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .76471 L
0 .76471 L
closepath
clip
newpath
p
.004 w
.29412 .23529 m
.29412 .29412 L
s
.20588 .29412 m
.38235 .29412 L
s
.20588 .35294 m
.38235 .35294 L
s
.29412 .35294 m
.29412 .41176 L
s
.20588 .41176 m
.38235 .41176 L
s
.20588 .47059 m
.38235 .47059 L
s
.29412 .47059 m
.29412 .52941 L
s
.29412 .23529 m
.29412 .23529 .00588 0 365.72958 arc
F
.29412 .38235 m
.29412 .38235 .00588 0 365.72958 arc
F
.29412 .52941 m
.29412 .52941 .00588 0 365.72958 arc
F
p
/Times-Roman findfont 10 scalefont setfont
[(C1)] .13529 .32353 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(C2)] .13529 .44118 0 0 Mshowa
P
.70588 .23529 m
.70588 .29412 L
s
.67647 .29412 m
.67647 .35294 L
.73529 .35294 L
.73529 .29412 L
F
.70588 .35294 m
.70588 .41176 L
s
.67647 .41176 m
.67647 .47059 L
.73529 .47059 L
.73529 .41176 L
F
.70588 .47059 m
.70588 .52941 L
s
.70588 .23529 m
.70588 .23529 .00588 0 365.72958 arc
F
.70588 .38235 m
.70588 .38235 .00588 0 365.72958 arc
F
.70588 .52941 m
.70588 .52941 .00588 0 365.72958 arc
F
p
/Times-Roman findfont 10 scalefont setfont
[(R1)] .80588 .32353 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(R2)] .80588 .44118 0 0 Mshowa
P
.29412 .23529 m
.70588 .23529 L
s
.29412 .38235 m
.70588 .38235 L
s
.29412 .52941 m
.70588 .52941 L
s
.5 .23529 m
.5 .23529 .01471 0 365.72958 arc
F
.5 .38235 m
.5 .38235 .01471 0 365.72958 arc
F
.5 .52941 m
.5 .52941 .01471 0 365.72958 arc
F
p
/Times-Roman findfont 8 scalefont setfont
[(tip)] .5 .48824 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(QD)] .5 .42353 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(sample)] .5 .27647 0 0 Mshowa
P
.5 .11765 m
.5 .23529 L
s
.5 .52941 m
.5 .64706 L
s
.5 .11765 m
.5 .11765 .00588 0 365.72958 arc
F
.5 .64706 m
.5 .64706 .00588 0 365.72958 arc
F
p
/Times-Roman findfont 10 scalefont setfont
[(A)] .5 .05882 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(B)] .5 .70588 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
:[font = section; inactive; preserveAspect; startGroup]
Capacitance
:[font = subsection; inactive; preserveAspect; startGroup]
Sphere-Plane Capacitance
:[font = input; preserveAspect]
Clear[Csp,R,s];
Csp :=
Function[
{R,s},
{alpha = Log[1.+s/R+Sqrt[s^2/R^2+2. s/R]];
cap2 = 1.+Sum[Sinh[alpha]/Sinh[n alpha],{n,2,100}];
N[4. Pi eps0 R cap2]}[[1]]]       
:[font = input; preserveAspect; startGroup]
caseA ={
R->100 nano,
s->50 nano};
Print["Csp = ",Csp[R,s]/atto/.caseA/.NSub," [aF]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
Csp = 17.0833 [aF]
:[font = subsection; inactive; preserveAspect; startGroup]
Sphere-Sphere Capacitance
:[font = input; preserveAspect]
Clear[Cssa,R1,R2,s];
Cssa :=
Function[
{R1,R2,s},
{R11 = Max[{R1,R2}];
R22 = Min[{R1,R2}];
rb = 1/(1 + R22/R11);
N[rb Csp[R22,rb s]]//.NSub}[[1]]]
:[font = input; preserveAspect; startGroup]
caseB={
R1->100 nano,
R2->100 nano,
s ->100 nano};
Print["Cssa = ",Cssa[R1,R2,s]/atto/.caseB," [aF]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
Cssa = 8.54165 [aF]
:[font = section; inactive; preserveAspect; startGroup]
Quantum Considerations
:[font = input; preserveAspect; endGroup]
Clear[Eth,dEc,tau,VQ,nu];
RQ          = Pi hbar/(2 e^2)/.NSub;
Eth[T_]    := K T/.NSub;
dEc[C_]    := e^2/(2 C)/.NSub;
tau[R_,C_] := R C/.NSub;
VQ[R_,C_]  := hbar/(e R C)/.NSub;
nu[i_]     := i/e/.NSub;
:[font = section; inactive; preserveAspect; startGroup]
Requirements and Approximations
:[font = input; preserveAspect]
caseC ={
T->300,
C->1 atto,
R->10^7,
i->1 nano};
:[font = input; preserveAspect; startGroup]
Print["RQ  = ",N[RQ/1000]," [kOhm]"];
Print["nu  = ",N[nu[i] nano/.caseC]," [GHz]"];
Print["tau = ",N[tau[R,C]/pico/.caseC]," [psec]"]
Print["Eth = ",N[Eth[T]/e 1000/.caseC]//.NSub," [mV]"]
Print["dEc = ",N[dEc[C]/e 1000/.caseC]//.NSub," [mV]"]
Print["VQ  = ",N[VQ[R,C] 1000/.caseC]," [mV]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
RQ  = 6.45319 [kOhm]
nu  = 6.24151 [GHz]
tau = 10. [psec]
Eth = 25.8522 [mV]
dEc = 80.1089 [mV]
VQ  = 0.0658211 [mV]
:[font = section; inactive; preserveAspect; startGroup]
Coulomb Blockade and Coulomb Staircase
:[font = subsection; inactive; preserveAspect]
Electrostatic Energy due to the Charging of the Center Electrode
:[font = subsection; inactive; preserveAspect]
Electrostatic Energy due to the Applied Bias
:[font = subsection; inactive; preserveAspect; startGroup]
Total Electrostatic Energy
:[font = input; preserveAspect]
Clear[dE1];
dE1[n_,pm_,v_] :=
e^2 1/(C1+C2)*
(1/2 + pm(n - Q0/e) + pm C2 v/e)//.NSub;
:[font = input; preserveAspect; endGroup; endGroup]
Clear[dE2];
dE2[n_,pm_,v_] := 
e^2 1/(C1+C2)*
(1/2 + pm(n - Q0/e) - pm C1 v/e)//.NSub;
:[font = section; inactive; preserveAspect; startGroup]
Tunneling Rates
:[font = input; preserveAspect]
Clear[gamma1];
gamma1[n_,pm_,v_] :=
-dE1[n,pm,v]/(e^2 R1)*
If[dE1[n,pm,v]>0,0,1]//.NSub;
:[font = input; preserveAspect; endGroup]
Clear[gamma1];
gamma2[n_,pm_,v_] :=
-dE2[n,pm,v]/(e^2 R2)*
If[dE2[n,pm,v]>0,0,1]//.NSub;
:[font = section; inactive; preserveAspect; startGroup]
Tunneling Current
:[font = input; preserveAspect]
Clear[i0,i];
i0[n_,v_] := e(gamma2[n,1,v]-gamma2[n,-1,v])//.NSub;
:[font = input; preserveAspect; endGroup]
Clear[i];
i[v_]     := i0[Floor[(-C2 v+Q0+e/2)/e],v]//.NSub
:[font = section; inactive; preserveAspect; startGroup]
Examples
:[font = input; preserveAspect]
Clear[T,title,imax,Q0,C1,C2,R1,R2];
:[font = input; preserveAspect]
title1 = "(a)";
title2 = "(b)";
title3 = "(c)";
title4 = "(d)";
title5 = "(e)";
:[font = input; preserveAspect]
case1 = {
title->title1    , T ->4.2      ,
imax ->1.2   nano, Q0->-.096   e,
C1   ->13.6  atto, R1->.3   10^6,
C2   ->4.05  atto, R2->29.3 10^6};
:[font = input; preserveAspect]
case2 = {
title->title2    , T->4.2       ,
imax ->750   pico, Q0->-.005   e,
C1   ->1.64  atto, R1->2    10^6,
C2   ->3.28  atto, R2->39.2 10^6};
:[font = input; preserveAspect]
case3 = {
title->title3    , T ->4.2      ,
imax ->10.9  nano, Q0->-.119   e,
C1   ->0.938 atto, R1->1.7  10^6,
C2   ->0.734 atto, R2->16.6 10^6};
:[font = input; preserveAspect]
case4 = {
title->title4    , T ->4.2      ,
imax ->550   pico, Q0->0       e,
C1   ->2     atto, R1->34.9 10^6,
C2   ->4.14  atto, R2->132 10^6};
:[font = input; preserveAspect; endGroup]
case5 = {
title->title5    , T   ->4.2   ,
imax ->65    pico, Q0->0      e,
C1   ->1     atto, R1->1   10^6,
C2   ->100   atto, R2->100 10^6};
:[font = section; inactive; preserveAspect; startGroup]
Model Calculations
:[font = input; preserveAspect]
case = case5;
:[font = input; preserveAspect]
{T,title,imax,Q0,R1,R2,C1,C2} =
{T,title,imax,Q0,R1,R2,C1,C2}//.case;
vmax = imax (R1+R2);
n1   = Floor[  (-C2 vmax+Q0+e/2)/e]//.NSub;
n2   = Ceiling[(-C2 vmax+Q0-e/2)/e]//.NSub;
nmax = Max[{n1,n2}];
:[font = input; preserveAspect; startGroup]
Print["nmax = ",Abs[nmax]," [e]"];
Print["tau  = ",N[Max[{R1 C1,R2 C2}]/nano]," [nsec]"];
Print["Eth  = ",N[1000 K T/e]//.NSub," [mV]"];
Print["dEc  = ",N[dEc[C1+C2]/e 1000]//.NSub," [mV]"];
Print["VQ   = ",N[VQ[R1,C1] 1000]," [mV]"];
:[font = print; inactive; preserveAspect; endGroup]
nmax = 4 [e]
tau  = 10. [nsec]
Eth  = 0.36193 [mV]
dEc  = 0.793157 [mV]
VQ   = 0.658211 [mV]
:[font = input; preserveAspect; startGroup]
Fig13x2 =
Plot[i[v/1000]/nano/.case,
{v,-vmax 1000,vmax 1000},
PlotRange  ->{
{-vmax 1000,vmax 1000},
{-imax/nano,imax/nano}},
Frame      ->True,
DefaultFont->{"Times-Roman",8},
FrameLabel ->{"v [mV]","i [nA]"},
Epilog     ->Text[
FontForm[title,
{"Times-Roman",8}],{-vmax 900,.9 imax/nano}]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 84; pictureWidth = 169; pictureHeight = 104; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.076161 0.309017 4.754108 [
[(-6)] .04303 0 0 2 0 Minner Mrotsboxa
[(-4)] .19535 0 0 2 0 Minner Mrotsboxa
[(-2)] .34768 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(2)] .65232 0 0 2 0 Minner Mrotsboxa
[(4)] .80465 0 0 2 0 Minner Mrotsboxa
[(6)] .95697 0 0 2 0 Minner Mrotsboxa
[(v [mV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-0.06)] -0.0125 .02377 1 0 0 Minner Mrotsboxa
[(-0.04)] -0.0125 .11885 1 0 0 Minner Mrotsboxa
[(-0.02)] -0.0125 .21393 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(0.02)] -0.0125 .4041 1 0 0 Minner Mrotsboxa
[(0.04)] -0.0125 .49918 1 0 0 Minner Mrotsboxa
[(0.06)] -0.0125 .59426 1 0 0 Minner Mrotsboxa
[(i [nA])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.04303 0 m
.04303 .00625 L
s
P
[(-6)] .04303 0 0 2 0 Minner Mrotshowa
p
.002 w
.19535 0 m
.19535 .00625 L
s
P
[(-4)] .19535 0 0 2 0 Minner Mrotshowa
p
.002 w
.34768 0 m
.34768 .00625 L
s
P
[(-2)] .34768 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.65232 0 m
.65232 .00625 L
s
P
[(2)] .65232 0 0 2 0 Minner Mrotshowa
p
.002 w
.80465 0 m
.80465 .00625 L
s
P
[(4)] .80465 0 0 2 0 Minner Mrotshowa
p
.002 w
.95697 0 m
.95697 .00625 L
s
P
[(6)] .95697 0 0 2 0 Minner Mrotshowa
p
.001 w
.0735 0 m
.0735 .00375 L
s
P
p
.001 w
.10396 0 m
.10396 .00375 L
s
P
p
.001 w
.13442 0 m
.13442 .00375 L
s
P
p
.001 w
.16489 0 m
.16489 .00375 L
s
P
p
.001 w
.22582 0 m
.22582 .00375 L
s
P
p
.001 w
.25628 0 m
.25628 .00375 L
s
P
p
.001 w
.28675 0 m
.28675 .00375 L
s
P
p
.001 w
.31721 0 m
.31721 .00375 L
s
P
p
.001 w
.37814 0 m
.37814 .00375 L
s
P
p
.001 w
.40861 0 m
.40861 .00375 L
s
P
p
.001 w
.43907 0 m
.43907 .00375 L
s
P
p
.001 w
.46954 0 m
.46954 .00375 L
s
P
p
.001 w
.53046 0 m
.53046 .00375 L
s
P
p
.001 w
.56093 0 m
.56093 .00375 L
s
P
p
.001 w
.59139 0 m
.59139 .00375 L
s
P
p
.001 w
.62186 0 m
.62186 .00375 L
s
P
p
.001 w
.68279 0 m
.68279 .00375 L
s
P
p
.001 w
.71325 0 m
.71325 .00375 L
s
P
p
.001 w
.74372 0 m
.74372 .00375 L
s
P
p
.001 w
.77418 0 m
.77418 .00375 L
s
P
p
.001 w
.83511 0 m
.83511 .00375 L
s
P
p
.001 w
.86558 0 m
.86558 .00375 L
s
P
p
.001 w
.89604 0 m
.89604 .00375 L
s
P
p
.001 w
.9265 0 m
.9265 .00375 L
s
P
p
.001 w
.01257 0 m
.01257 .00375 L
s
P
p
.001 w
.98743 0 m
.98743 .00375 L
s
P
[(v [mV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02377 m
.00625 .02377 L
s
P
[(-0.06)] -0.0125 .02377 1 0 0 Minner Mrotshowa
p
.002 w
0 .11885 m
.00625 .11885 L
s
P
[(-0.04)] -0.0125 .11885 1 0 0 Minner Mrotshowa
p
.002 w
0 .21393 m
.00625 .21393 L
s
P
[(-0.02)] -0.0125 .21393 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .4041 m
.00625 .4041 L
s
P
[(0.02)] -0.0125 .4041 1 0 0 Minner Mrotshowa
p
.002 w
0 .49918 m
.00625 .49918 L
s
P
[(0.04)] -0.0125 .49918 1 0 0 Minner Mrotshowa
p
.002 w
0 .59426 m
.00625 .59426 L
s
P
[(0.06)] -0.0125 .59426 1 0 0 Minner Mrotshowa
p
.001 w
0 .04279 m
.00375 .04279 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08082 m
.00375 .08082 L
s
P
p
.001 w
0 .09984 m
.00375 .09984 L
s
P
p
.001 w
0 .13787 m
.00375 .13787 L
s
P
p
.001 w
0 .15689 m
.00375 .15689 L
s
P
p
.001 w
0 .1759 m
.00375 .1759 L
s
P
p
.001 w
0 .19492 m
.00375 .19492 L
s
P
p
.001 w
0 .23295 m
.00375 .23295 L
s
P
p
.001 w
0 .25197 m
.00375 .25197 L
s
P
p
.001 w
0 .27098 m
.00375 .27098 L
s
P
p
.001 w
0 .29 m
.00375 .29 L
s
P
p
.001 w
0 .32803 m
.00375 .32803 L
s
P
p
.001 w
0 .34705 m
.00375 .34705 L
s
P
p
.001 w
0 .36607 m
.00375 .36607 L
s
P
p
.001 w
0 .38508 m
.00375 .38508 L
s
P
p
.001 w
0 .42312 m
.00375 .42312 L
s
P
p
.001 w
0 .44213 m
.00375 .44213 L
s
P
p
.001 w
0 .46115 m
.00375 .46115 L
s
P
p
.001 w
0 .48016 m
.00375 .48016 L
s
P
p
.001 w
0 .5182 m
.00375 .5182 L
s
P
p
.001 w
0 .53721 m
.00375 .53721 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57525 m
.00375 .57525 L
s
P
p
.001 w
0 .00475 m
.00375 .00475 L
s
P
p
.001 w
0 .61328 m
.00375 .61328 L
s
P
[(i [nA])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.04303 .61178 m
.04303 .61803 L
s
P
p
.002 w
.19535 .61178 m
.19535 .61803 L
s
P
p
.002 w
.34768 .61178 m
.34768 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65232 .61178 m
.65232 .61803 L
s
P
p
.002 w
.80465 .61178 m
.80465 .61803 L
s
P
p
.002 w
.95697 .61178 m
.95697 .61803 L
s
P
p
.001 w
.0735 .61428 m
.0735 .61803 L
s
P
p
.001 w
.10396 .61428 m
.10396 .61803 L
s
P
p
.001 w
.13442 .61428 m
.13442 .61803 L
s
P
p
.001 w
.16489 .61428 m
.16489 .61803 L
s
P
p
.001 w
.22582 .61428 m
.22582 .61803 L
s
P
p
.001 w
.25628 .61428 m
.25628 .61803 L
s
P
p
.001 w
.28675 .61428 m
.28675 .61803 L
s
P
p
.001 w
.31721 .61428 m
.31721 .61803 L
s
P
p
.001 w
.37814 .61428 m
.37814 .61803 L
s
P
p
.001 w
.40861 .61428 m
.40861 .61803 L
s
P
p
.001 w
.43907 .61428 m
.43907 .61803 L
s
P
p
.001 w
.46954 .61428 m
.46954 .61803 L
s
P
p
.001 w
.53046 .61428 m
.53046 .61803 L
s
P
p
.001 w
.56093 .61428 m
.56093 .61803 L
s
P
p
.001 w
.59139 .61428 m
.59139 .61803 L
s
P
p
.001 w
.62186 .61428 m
.62186 .61803 L
s
P
p
.001 w
.68279 .61428 m
.68279 .61803 L
s
P
p
.001 w
.71325 .61428 m
.71325 .61803 L
s
P
p
.001 w
.74372 .61428 m
.74372 .61803 L
s
P
p
.001 w
.77418 .61428 m
.77418 .61803 L
s
P
p
.001 w
.83511 .61428 m
.83511 .61803 L
s
P
p
.001 w
.86558 .61428 m
.86558 .61803 L
s
P
p
.001 w
.89604 .61428 m
.89604 .61803 L
s
P
p
.001 w
.9265 .61428 m
.9265 .61803 L
s
P
p
.001 w
.01257 .61428 m
.01257 .61803 L
s
P
p
.001 w
.98743 .61428 m
.98743 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .02377 m
1 .02377 L
s
P
p
.002 w
.99375 .11885 m
1 .11885 L
s
P
p
.002 w
.99375 .21393 m
1 .21393 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .4041 m
1 .4041 L
s
P
p
.002 w
.99375 .49918 m
1 .49918 L
s
P
p
.002 w
.99375 .59426 m
1 .59426 L
s
P
p
.001 w
.99625 .04279 m
1 .04279 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08082 m
1 .08082 L
s
P
p
.001 w
.99625 .09984 m
1 .09984 L
s
P
p
.001 w
.99625 .13787 m
1 .13787 L
s
P
p
.001 w
.99625 .15689 m
1 .15689 L
s
P
p
.001 w
.99625 .1759 m
1 .1759 L
s
P
p
.001 w
.99625 .19492 m
1 .19492 L
s
P
p
.001 w
.99625 .23295 m
1 .23295 L
s
P
p
.001 w
.99625 .25197 m
1 .25197 L
s
P
p
.001 w
.99625 .27098 m
1 .27098 L
s
P
p
.001 w
.99625 .29 m
1 .29 L
s
P
p
.001 w
.99625 .32803 m
1 .32803 L
s
P
p
.001 w
.99625 .34705 m
1 .34705 L
s
P
p
.001 w
.99625 .36607 m
1 .36607 L
s
P
p
.001 w
.99625 .38508 m
1 .38508 L
s
P
p
.001 w
.99625 .42312 m
1 .42312 L
s
P
p
.001 w
.99625 .44213 m
1 .44213 L
s
P
p
.001 w
.99625 .46115 m
1 .46115 L
s
P
p
.001 w
.99625 .48016 m
1 .48016 L
s
P
p
.001 w
.99625 .5182 m
1 .5182 L
s
P
p
.001 w
.99625 .53721 m
1 .53721 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57525 m
1 .57525 L
s
P
p
.001 w
.99625 .00475 m
1 .00475 L
s
P
p
.001 w
.99625 .61328 m
1 .61328 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .04197 m
.02083 .0421 L
.04167 .04223 L
.05208 .0423 L
.05729 .04233 L
.0625 .04236 L
.0651 .04238 L
.06771 .04239 L
.06901 .0424 L
.07031 .04241 L
.07161 .04242 L
.07292 .11784 L
.07552 .11786 L
.07812 .11787 L
.08333 .1179 L
.125 .11816 L
.14583 .11829 L
.16667 .11842 L
.17708 .11848 L
.18229 .11852 L
.1875 .11855 L
.1901 .11856 L
.19141 .11857 L
.19271 .11858 L
.19401 .11859 L
.19531 .19401 L
.19792 .19403 L
.20833 .19409 L
.25 .19435 L
.27083 .19448 L
.29167 .19461 L
.30208 .19467 L
.30729 .1947 L
.3099 .19472 L
.3125 .19474 L
.3138 .19474 L
.3151 .19475 L
.31641 .19476 L
.31771 .27018 L
.32031 .2702 L
.32292 .27022 L
.33333 .27028 L
.375 .27054 L
.39583 .27067 L
.41667 .27079 L
.42708 .27086 L
.43229 .27089 L
.4349 .27091 L
.4362 .27092 L
.4375 .27092 L
Mistroke
.4388 .27093 L
.4401 .30902 L
.44271 .30902 L
.44792 .30902 L
.45833 .30902 L
.5 .30902 L
.52083 .30902 L
.53125 .30902 L
.54167 .30902 L
.55208 .30902 L
.55729 .30902 L
.55859 .30902 L
.5599 .30902 L
.5612 .3471 L
.5625 .34711 L
.58333 .34724 L
.625 .3475 L
.64583 .34763 L
.65625 .34769 L
.66667 .34775 L
.67187 .34779 L
.67708 .34782 L
.67969 .34784 L
.68099 .34784 L
.68229 .34785 L
.68359 .42327 L
.6849 .42328 L
.6875 .4233 L
.70833 .42343 L
.75 .42368 L
.77083 .42381 L
.78125 .42388 L
.79167 .42394 L
.79687 .42397 L
.79948 .42399 L
.80208 .42401 L
.80339 .42401 L
.80469 .42402 L
.80599 .49945 L
.80729 .49945 L
.8099 .49947 L
.8125 .49949 L
.83333 .49961 L
.875 .49987 L
.89583 .5 L
.90625 .50007 L
.91667 .50013 L
.92187 .50016 L
.92448 .50018 L
.92578 .50019 L
Mistroke
.92708 .50019 L
.92839 .57562 L
.92969 .57563 L
.93229 .57564 L
.9375 .57567 L
.95833 .5758 L
1 .57606 L
Mfstroke
P
P
p
/Times-Roman findfont 8 scalefont setfont
[(\(e\))] .05 .58713 0 0 Mshowa
P
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Data Analysis
:[font = input; preserveAspect]
e = e/.NSub;
sol =
NSolve[{
(-e/2+QQ)/CC2==-.135,
(-e/2-QQ)/CC1==-.065,
( e/2+QQ)/CC2== .083},
{QQ,CC1,CC2}];
:[font = input; preserveAspect; startGroup]
Print["C1 = ",sol[[1,1,2]]/atto," [aFarad]"]
Print["C2 = ",sol[[1,2,2]]/atto," [aFarad]"]    
Print["Q0 = ",sol[[1,3,2]]/e," [e]"]
Clear[e];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
C1 = 0.938467 [aFarad]
C2 = 0.734944 [aFarad]
Q0 = -0.119266 [e]
^*)
