(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; showRuler; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
UNIFORM CANTILEVERS
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 104; pictureTop = 3; pictureWidth = 161; pictureHeight = 99]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014715 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014715 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.4884 0.014715 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.36569 .26193 m
.85409 .26193 L
.85409 .28547 L
.36569 .28547 L
.36569 .60332 L
.36569 .25016 L
.02381 .25016 L
.02381 .60332 L
.36569 .60332 L
s
.80525 .26193 m
.82967 .1913 L
.85409 .26193 L
s
.02381 .01472 m
.85409 .01472 L
.85409 .07358 L
.65873 .07358 L
.65873 .10301 L
.56105 .10301 L
.56105 .07358 L
.02381 .07358 L
.02381 .01472 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(sample)] .51221 .04415 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(L)] .60989 .4856 0 0 Mshowa
P
.41502 .4856 m
.36618 .4856 L
.3906 .47971 L
.3906 .49148 L
.36618 .4856 L
s
.80281 .4856 m
.85165 .4856 L
.82723 .47971 L
.82723 .49148 L
.85165 .4856 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(d)] .46337 .39731 0 0 Mshowa
P
.46337 .19718 m
.46337 .25604 L
.45849 .22661 L
.46825 .22661 L
.46337 .25604 L
s
.46337 .35022 m
.46337 .29136 L
.45849 .32079 L
.46825 .32079 L
.46337 .29136 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(x)] .97619 .1913 0 0 Mshowa
P
.90293 .1913 m
.95177 .1913 L
.92735 .18541 L
.92735 .19718 L
.95177 .1913 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .90293 .2737 0 0 Mshowa
P
.90293 .1913 m
.90293 .25016 L
.89805 .22073 L
.90781 .22073 L
.90293 .25016 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(base)] .19475 .42674 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0500}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
:[font = section; inactive; preserveAspect; startGroup]
Operating Conditions
:[font = subsection; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = input; preserveAspect; endGroup]
geoC = {
Em ->EPtIr,
nu ->nuPtIr,
rho->rhoPtIr,
L  ->5 milli,
r  ->25 micro,
h  ->1 milli};
:[font = subsection; inactive; preserveAspect; startGroup]
Rectangular Cantilever
:[font = input; preserveAspect; endGroup; endGroup]
geoR = {
Em ->ESi,
nu ->nuSi,
rho->rhoSi,
L  ->225 micro,
w  ->35 micro,
d  ->5 micro,
h  ->5 micro};
:[font = section; inactive; preserveAspect; startGroup]
Area Moments of Inertia
:[font = subsection; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = input; preserveAspect]
Clear[Ic];
Ic[r_] := Pi r^4/4
:[font = input; preserveAspect; endGroup]
Clear[Jc];
Jc[r_] := Pi r^4/2
:[font = subsection; inactive; preserveAspect; startGroup]
Rectangular Cantilever
:[font = input; preserveAspect]
Clear[Ir];
Ir[w_,d_] := w d^3/12
:[font = input; preserveAspect]
Clear[Jr];
Jr[w_,d_] := Ir[w,d]+Ir[d,w]
:[font = input; preserveAspect; endGroup; endGroup]
Clear[G];
G[Em_,nu_] := Em/(2(1+nu))
:[font = section; inactive; preserveAspect; startGroup]
Force in the $z$ Direction: Bending
:[font = subsection; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = input; preserveAspect; endGroup]
Clear[kcz,kcthetaz];
kcz[L_,r_,Em_]      := 3 Em/L^3 Ic[r]
kcthetaz[L_,r_,Em_] := 2 Em/L^2 Ic[r]
:[font = subsection; inactive; preserveAspect; startGroup]
Rectangular Cantilever
:[font = input; preserveAspect; endGroup; endGroup]
Clear[krz,krthetaz];
krz[L_,w_,d_,Em_]      := 3 Em/L^3 Ir[w,d]
krthetaz[L_,w_,d_,Em_] := 2 Em/L^2 Ir[w,d]
:[font = section; inactive; preserveAspect; startGroup]
Force in the $x$ Direction: Bending
:[font = subsection; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = input; preserveAspect; endGroup]
Clear[kcx,kcthetax];
kcx[L_,r_,h_,Em_]      := 2 Em/(h L^2) Ic[r]
kcthetax[L_,r_,h_,Em_] := 2 Em/(h L) Ic[r]
:[font = subsection; inactive; preserveAspect; startGroup]
Rectangular Cantilever
:[font = input; preserveAspect; endGroup; endGroup]
Clear[krx,krthetax];
krx[L_,r_,d_,h_,Em_]      := 2 Em/(h L^2) Ir[w,d]
krthetax[L_,w_,d_,h_,Em_] := 2 Em/(h L) Ir[w,d]
:[font = section; inactive; preserveAspect; startGroup]
Force in the $y$ Direction: Twisting
:[font = subsection; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = input; preserveAspect; endGroup]
Clear[kcthetay];
kcthetay[L_,r_,h_,Em_,nu_] := G[Em,nu]/(h L) Jc[r]
:[font = subsection; inactive; preserveAspect; startGroup]
Rectangular Cantilever
:[font = input; preserveAspect; endGroup; endGroup]
Clear[krthetay];
krthetay[L_,w_,d_,h_,Em_,nu_] := G[Em,nu]/(h L) Jr[w,d]
:[font = section; inactive; preserveAspect; startGroup]
Summary of Results
:[font = subsection; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = input; preserveAspect; startGroup]
Print["kcz = ",kcz[L,r,Em]]
Print["kcx = ",kcx[L,r,h,Em]]
Print["kcthetaz = ",kcthetaz[L,r,Em]]
Print["kcthetax = ",kcthetax[L,r,h,Em]]
Print["kcthetay = ",kcthetay[L,r,h,Em,nu]]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
               4
      3 Em Pi r
kcz = ----------
            3
         4 L
             4
      Em Pi r
kcx = --------
            2
       2 h L
                  4
           Em Pi r
kcthetaz = --------
                2
             2 L
                  4
           Em Pi r
kcthetax = --------
            2 h L
                     4
              Em Pi r
kcthetay = --------------
           4 h L (1 + nu)
:[font = subsection; inactive; preserveAspect; startGroup]
Rectangular Cantilever
:[font = input; preserveAspect; startGroup]
Print["krz = ",krz[L,w,d,Em]]
Print["krx = ",krx[L,w,d,h,Em]]
Print["krthetaz = ",krthetaz[L,w,d,Em]]
Print["krthetax = ",krthetax[L,w,d,h,Em]]
Print["krthetay = ",krthetay[L,w,d,h,Em,nu]]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
       3
      d  Em w
krz = -------
          3
       4 L
       3
      d  Em w
krx = -------
           2
      6 h L
            3
           d  Em w
krthetaz = -------
               2
            6 L
            3
           d  Em w
krthetax = -------
            6 h L
                3        3
               d  w   d w
           Em (---- + ----)
                12     12
krthetay = ----------------
            2 h L (1 + nu)
:[font = section; inactive; preserveAspect; startGroup]
Numerical Examples
:[font = subsection; inactive; preserveAspect; startGroup]
Spring Constant
:[font = subsubsection; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = input; preserveAspect; startGroup]
Print["bending kcz       = ",
N[kcz[L,r,Em]/.geoC]," [N/m]"]
Print["bending kcx       = ",
N[kcx[L,r,h,Em]/.geoC]," [N/m]"]
Print["bending kcthetaz  = ",
N[kcthetaz[L,r,Em]/.geoC]," [rad/N]"]
Print["bending kcthetax  = ",
N[kcthetax[L,r,h,Em]/.geoC]," [rad/N]"]
Print["twisting kcthetay = ",
N[kcthetay[L,r,h,Em,nu]/.geoC]," [rad/N]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
bending kcz       = 1.56687 [N/m]
bending kcx       = 5.2229 [N/m]
bending kcthetaz  = 0.0052229 [rad/N]
bending kcthetax  = 0.0261145 [rad/N]
twisting kcthetay = 0.010044 [rad/N]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Rectangular Cantilever
:[font = input; preserveAspect; startGroup]
Print["bending krz       = ",
N[krz[L,w,d,Em]/.geoR]," [N/m]"]
Print["bending krx       = ",
N[krx[L,w,d,h,Em]/.geoR]," [N/m]"]
Print["bending krthetaz  = ",
N[krthetaz[L,w,d,Em]/.geoR]," [rad/N]"]
Print["bending krthetax  = ",
N[krthetax[L,w,d,h,Em]/.geoR]," [rad/N]"]
Print["twisting krthetay = ",
N[krthetay[L,w,d,h,Em,nu]/.geoR]," [rad/N]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
bending krz       = 17.1879 [N/m]
bending krx       = 515.638 [N/m]
bending krthetaz  = 0.00257819 [rad/N]
bending krthetax  = 0.116019 [rad/N]
twisting krthetay = 1.13299 [rad/N]
:[font = subsection; inactive; preserveAspect; startGroup]
Bending Resonance Frequencies
:[font = input; preserveAspect]
rt1 = FindRoot[
Cos[xi] Cosh [xi]+1==0,{xi,1}][[1,2]];
rt2 = FindRoot[
Cos[xi] Cosh [xi]+1==0,{xi,5}][[1,2]];
rt3 = FindRoot[
Cos[xi] Cosh [xi]+1==0,{xi,8}][[1,2]];
:[font = input; preserveAspect]
Clear[Ac,Ar];
Ac[r_]    := Pi r^2;
Ar[w_,d_] := w d;
:[font = input; preserveAspect]
f1C = 1/(2 Pi) (rt1/L)^2*
Sqrt[Em Ic[r]/(rho Ac[r])]/.geoC;
f2C = 1/(2 Pi) (rt2/L)^2*
Sqrt[Em Ic[r]/(rho Ac[r])]/.geoC;
f3C = 1/(2 Pi) (rt3/L)^2*
Sqrt[Em Ic[r]/(rho Ac[r])]/.geoC;
:[font = input; preserveAspect]
f1R = 1/(2 Pi) (rt1/L)^2*
Sqrt[Em Ir[w,d]/(rho Ar[w,d])]/.geoR;
f2R = 1/(2 Pi) (rt2/L)^2*
Sqrt[Em Ir[w,d]/(rho Ar[w,d])]/.geoR;
f3R = 1/(2 Pi) (rt3/L)^2*
Sqrt[Em Ir[w,d]/(rho Ar[w,d])]/.geoR;
:[font = input; preserveAspect; startGroup]
Print[" f01C = ",N[f1C/kilo]," KHz"]
Print[" f02C = ",N[f2C/kilo]," KHz"]
Print[" f03C = ",N[f3C/kilo]," KHz"]
:[font = print; inactive; preserveAspect; endGroup]
 f01C = 0.877807 KHz
 f02C = 5.50112 KHz
 f03C = 15.4033 KHz
:[font = input; preserveAspect; startGroup]
Print[" f1R = ",N[f1R/kilo]," KHz"]
Print[" f2R = ",N[f2R/kilo]," KHz"]
Print[" f3R = ",N[f3R/kilo]," KHz"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
 f1R = 139.841 KHz
 f2R = 876.367 KHz
 f3R = 2453.85 KHz
:[font = subsection; inactive; preserveAspect; startGroup]
Characteristic Functions
:[font = input; preserveAspect]
c11 = (Sin[rt1]-Sinh[rt1])/(Cos[rt1]+Cosh[rt1]);
c12 = (Sin[rt2]-Sinh[rt2])/(Cos[rt2]+Cosh[rt2]);
c13 = (Sin[rt3]-Sinh[rt3])/(Cos[rt3]+Cosh[rt3]);
:[font = input; preserveAspect]
c21c = rt1/L/.geoC;
c22c = rt2/L/.geoC;
c23c = rt3/L/.geoC;
:[font = input; preserveAspect]
c21r = rt1/L/.geoR;
c22r = rt2/L/.geoR;
c23r = rt3/L/.geoR;
:[font = input; preserveAspect]
Clear[dz1c,dz2c,dz3c];
dz1c[x_] := (Cos[c21c x]-Cosh[c21c x])+
c11(Sin[c21c x]-Sinh[c21c x]);
dz2c[x_] := (Cos[c22c x]-Cosh[c22c x])+
c12(Sin[c22c x]-Sinh[c22c x]);
dz3c[x_] := (Cos[c23c x]-Cosh[c23c x])+
c13(Sin[c23c x]-Sinh[c23c x]);
:[font = input; preserveAspect]
Clear[dz1r,dz2r,dz3r];
dz1r[x_] := (Cos[c21r x]-Cosh[c21r x])+
c11(Sin[c21r x]-Sinh[c21r x]);
dz2r[x_] := (Cos[c22r x]-Cosh[c22r x])+
c12(Sin[c22r x]-Sinh[c22r x]);
dz3r[x_] := (Cos[c23r x]-Cosh[c23r x])+
c13(Sin[c23r x]-Sinh[c23r x]);
:[font = input; preserveAspect; startGroup]
Fig2x2 =
Plot[{
dz1c[x milli],
dz2c[x milli],
dz3c[x milli]},
{x,0.001,L/milli/.geoC},
PlotRange  ->All,
FrameLabel ->{"x [um]","dz [a.u.]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 77; pictureWidth = 164; pictureHeight = 101; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.023619 0.190514 0.309017 0.147151 [
[(0)] .02362 0 0 2 0 Minner Mrotsboxa
[(1)] .21413 0 0 2 0 Minner Mrotsboxa
[(2)] .40465 0 0 2 0 Minner Mrotsboxa
[(3)] .59516 0 0 2 0 Minner Mrotsboxa
[(4)] .78568 0 0 2 0 Minner Mrotsboxa
[(5)] .97619 0 0 2 0 Minner Mrotsboxa
[(x [um])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .16187 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .45617 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(dz [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21413 0 m
.21413 .61803 L
s
P
p
0 0 .5 r
.001 w
.40465 0 m
.40465 .61803 L
s
P
p
0 0 .5 r
.001 w
.59516 0 m
.59516 .61803 L
s
P
p
0 0 .5 r
.001 w
.78568 0 m
.78568 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16187 m
1 .16187 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .45617 m
1 .45617 L
s
P
p
.002 w
.02362 0 m
.02362 .00625 L
s
P
[(0)] .02362 0 0 2 0 Minner Mrotshowa
p
.002 w
.21413 0 m
.21413 .00625 L
s
P
[(1)] .21413 0 0 2 0 Minner Mrotshowa
p
.002 w
.40465 0 m
.40465 .00625 L
s
P
[(2)] .40465 0 0 2 0 Minner Mrotshowa
p
.002 w
.59516 0 m
.59516 .00625 L
s
P
[(3)] .59516 0 0 2 0 Minner Mrotshowa
p
.002 w
.78568 0 m
.78568 .00625 L
s
P
[(4)] .78568 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(5)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.06172 0 m
.06172 .00375 L
s
P
p
.001 w
.09982 0 m
.09982 .00375 L
s
P
p
.001 w
.13793 0 m
.13793 .00375 L
s
P
p
.001 w
.17603 0 m
.17603 .00375 L
s
P
p
.001 w
.25224 0 m
.25224 .00375 L
s
P
p
.001 w
.29034 0 m
.29034 .00375 L
s
P
p
.001 w
.32844 0 m
.32844 .00375 L
s
P
p
.001 w
.36654 0 m
.36654 .00375 L
s
P
p
.001 w
.44275 0 m
.44275 .00375 L
s
P
p
.001 w
.48085 0 m
.48085 .00375 L
s
P
p
.001 w
.51896 0 m
.51896 .00375 L
s
P
p
.001 w
.55706 0 m
.55706 .00375 L
s
P
p
.001 w
.63326 0 m
.63326 .00375 L
s
P
p
.001 w
.67137 0 m
.67137 .00375 L
s
P
p
.001 w
.70947 0 m
.70947 .00375 L
s
P
p
.001 w
.74757 0 m
.74757 .00375 L
s
P
p
.001 w
.82378 0 m
.82378 .00375 L
s
P
p
.001 w
.86188 0 m
.86188 .00375 L
s
P
p
.001 w
.89998 0 m
.89998 .00375 L
s
P
p
.001 w
.93809 0 m
.93809 .00375 L
s
P
[(x [um])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(-2)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .16187 m
.00625 .16187 L
s
P
[(-1)] -0.0125 .16187 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .45617 m
.00625 .45617 L
s
P
[(1)] -0.0125 .45617 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(2)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .04415 m
.00375 .04415 L
s
P
p
.001 w
0 .07358 m
.00375 .07358 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .13244 m
.00375 .13244 L
s
P
p
.001 w
0 .1913 m
.00375 .1913 L
s
P
p
.001 w
0 .22073 m
.00375 .22073 L
s
P
p
.001 w
0 .25016 m
.00375 .25016 L
s
P
p
.001 w
0 .27959 m
.00375 .27959 L
s
P
p
.001 w
0 .33845 m
.00375 .33845 L
s
P
p
.001 w
0 .36788 m
.00375 .36788 L
s
P
p
.001 w
0 .39731 m
.00375 .39731 L
s
P
p
.001 w
0 .42674 m
.00375 .42674 L
s
P
p
.001 w
0 .4856 m
.00375 .4856 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54446 m
.00375 .54446 L
s
P
p
.001 w
0 .57389 m
.00375 .57389 L
s
P
[(dz [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02362 .61178 m
.02362 .61803 L
s
P
p
.002 w
.21413 .61178 m
.21413 .61803 L
s
P
p
.002 w
.40465 .61178 m
.40465 .61803 L
s
P
p
.002 w
.59516 .61178 m
.59516 .61803 L
s
P
p
.002 w
.78568 .61178 m
.78568 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.06172 .61428 m
.06172 .61803 L
s
P
p
.001 w
.09982 .61428 m
.09982 .61803 L
s
P
p
.001 w
.13793 .61428 m
.13793 .61803 L
s
P
p
.001 w
.17603 .61428 m
.17603 .61803 L
s
P
p
.001 w
.25224 .61428 m
.25224 .61803 L
s
P
p
.001 w
.29034 .61428 m
.29034 .61803 L
s
P
p
.001 w
.32844 .61428 m
.32844 .61803 L
s
P
p
.001 w
.36654 .61428 m
.36654 .61803 L
s
P
p
.001 w
.44275 .61428 m
.44275 .61803 L
s
P
p
.001 w
.48085 .61428 m
.48085 .61803 L
s
P
p
.001 w
.51896 .61428 m
.51896 .61803 L
s
P
p
.001 w
.55706 .61428 m
.55706 .61803 L
s
P
p
.001 w
.63326 .61428 m
.63326 .61803 L
s
P
p
.001 w
.67137 .61428 m
.67137 .61803 L
s
P
p
.001 w
.70947 .61428 m
.70947 .61803 L
s
P
p
.001 w
.74757 .61428 m
.74757 .61803 L
s
P
p
.001 w
.82378 .61428 m
.82378 .61803 L
s
P
p
.001 w
.86188 .61428 m
.86188 .61803 L
s
P
p
.001 w
.89998 .61428 m
.89998 .61803 L
s
P
p
.001 w
.93809 .61428 m
.93809 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .16187 m
1 .16187 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45617 m
1 .45617 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .04415 m
1 .04415 L
s
P
p
.001 w
.99625 .07358 m
1 .07358 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .13244 m
1 .13244 L
s
P
p
.001 w
.99625 .1913 m
1 .1913 L
s
P
p
.001 w
.99625 .22073 m
1 .22073 L
s
P
p
.001 w
.99625 .25016 m
1 .25016 L
s
P
p
.001 w
.99625 .27959 m
1 .27959 L
s
P
p
.001 w
.99625 .33845 m
1 .33845 L
s
P
p
.001 w
.99625 .36788 m
1 .36788 L
s
P
p
.001 w
.99625 .39731 m
1 .39731 L
s
P
p
.001 w
.99625 .42674 m
1 .42674 L
s
P
p
.001 w
.99625 .4856 m
1 .4856 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54446 m
1 .54446 L
s
P
p
.001 w
.99625 .57389 m
1 .57389 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .30902 m
.02505 .30902 L
.02629 .30901 L
.02753 .30901 L
.02877 .309 L
.03125 .30898 L
.03373 .30896 L
.03869 .30889 L
.04365 .30879 L
.05357 .30851 L
.06349 .30813 L
.08333 .30704 L
.10317 .30555 L
.14286 .30138 L
.18254 .29572 L
.22222 .28868 L
.2619 .28035 L
.30159 .27085 L
.34127 .26026 L
.38095 .2487 L
.42063 .23624 L
.46032 .223 L
.5 .20906 L
.53968 .19451 L
.57937 .17943 L
.61905 .16391 L
.65873 .14803 L
.69841 .13184 L
.7381 .11542 L
.77778 .09883 L
.81746 .08211 L
.85714 .06531 L
.89683 .04846 L
.93651 .03159 L
.97619 .01472 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .30902 m
.02505 .30901 L
.02629 .30899 L
.02753 .30896 L
.02877 .30892 L
.03125 .30881 L
.03373 .30866 L
.03869 .30823 L
.04365 .30763 L
.05357 .30597 L
.06349 .30371 L
.08333 .29755 L
.10317 .28941 L
.14286 .26833 L
.18254 .24268 L
.22222 .21459 L
.2619 .18612 L
.30159 .15915 L
.34127 .13542 L
.36111 .12524 L
.38095 .11642 L
.40079 .10911 L
.41071 .10605 L
.42063 .10342 L
.43056 .10123 L
.44048 .09949 L
.4504 .0982 L
.45536 .09774 L
.45784 .09755 L
.46032 .09739 L
.4628 .09726 L
.46404 .09721 L
.46528 .09716 L
.46652 .09712 L
.46776 .09709 L
.469 .09707 L
.47024 .09706 L
.47148 .09705 L
.47272 .09705 L
.47396 .09706 L
.4752 .09707 L
.47644 .09709 L
.47768 .09712 L
.48016 .09721 L
.48264 .09732 L
.48512 .09747 L
.49008 .09785 L
.49504 .09836 L
.5 .099 L
.50992 .10064 L
Mistroke
.51984 .10279 L
.53968 .10861 L
.55952 .11645 L
.57937 .12629 L
.61905 .15181 L
.65873 .18467 L
.69841 .22415 L
.7381 .26935 L
.77778 .31923 L
.81746 .37273 L
.85714 .42876 L
.89683 .48636 L
.93651 .54472 L
.97619 .60332 L
Mfstroke
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .30902 m
.02505 .309 L
.02629 .30895 L
.02753 .30887 L
.02877 .30876 L
.03125 .30845 L
.03373 .30802 L
.03869 .30684 L
.04365 .30522 L
.05357 .30078 L
.06349 .29485 L
.08333 .27919 L
.10317 .2595 L
.14286 .21303 L
.18254 .16493 L
.22222 .12358 L
.24206 .10762 L
.25198 .10113 L
.2619 .09573 L
.27183 .09146 L
.27679 .08978 L
.28175 .0884 L
.28671 .08732 L
.28919 .08691 L
.29167 .08657 L
.29415 .0863 L
.29539 .0862 L
.29663 .08612 L
.29787 .08606 L
.29911 .08602 L
.30035 .086 L
.30159 .086 L
.30283 .08602 L
.30407 .08606 L
.30531 .08612 L
.30655 .0862 L
.30903 .08642 L
.31151 .08672 L
.31647 .08756 L
.32143 .08873 L
.33135 .09204 L
.34127 .09663 L
.36111 .10959 L
.38095 .12734 L
.42063 .17545 L
.46032 .23621 L
.5 .30339 L
.53968 .36992 L
.57937 .42869 L
.59921 .4531 L
Mistroke
.61905 .47324 L
.62897 .48152 L
.63889 .48852 L
.64881 .49419 L
.65377 .4965 L
.65873 .49847 L
.66369 .50008 L
.66865 .50133 L
.67113 .50182 L
.67361 .50222 L
.67485 .50239 L
.67609 .50253 L
.67733 .50265 L
.67857 .50275 L
.67981 .50282 L
.68105 .50287 L
.68229 .5029 L
.68353 .5029 L
.68477 .50288 L
.68601 .50284 L
.68725 .50277 L
.68849 .50268 L
.69097 .50244 L
.69345 .50209 L
.69841 .50113 L
.70337 .4998 L
.70833 .49809 L
.71825 .49356 L
.72817 .48756 L
.7381 .4801 L
.75794 .46094 L
.77778 .4364 L
.81746 .37299 L
.85714 .29423 L
.89683 .20521 L
.93651 .11081 L
.97619 .01472 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Fig2x3 =
Plot[{
dz1r[x milli],
dz2r[x milli],
dz3r[x milli]},
{x,0.001,L/milli/.geoR},
FrameLabel ->{"x [um]","dz [a.u.]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 77; pictureWidth = 164; pictureHeight = 101; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019558 4.251701 0.309017 0.147151 [
[(0)] .01956 0 0 2 0 Minner Mrotsboxa
[(0.05)] .23214 0 0 2 0 Minner Mrotsboxa
[(0.1)] .44473 0 0 2 0 Minner Mrotsboxa
[(0.15)] .65731 0 0 2 0 Minner Mrotsboxa
[(0.2)] .8699 0 0 2 0 Minner Mrotsboxa
[(x [um])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .16187 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .45617 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(dz [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.23214 0 m
.23214 .61803 L
s
P
p
0 0 .5 r
.001 w
.44473 0 m
.44473 .61803 L
s
P
p
0 0 .5 r
.001 w
.65731 0 m
.65731 .61803 L
s
P
p
0 0 .5 r
.001 w
.8699 0 m
.8699 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16187 m
1 .16187 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .45617 m
1 .45617 L
s
P
p
.002 w
.01956 0 m
.01956 .00625 L
s
P
[(0)] .01956 0 0 2 0 Minner Mrotshowa
p
.002 w
.23214 0 m
.23214 .00625 L
s
P
[(0.05)] .23214 0 0 2 0 Minner Mrotshowa
p
.002 w
.44473 0 m
.44473 .00625 L
s
P
[(0.1)] .44473 0 0 2 0 Minner Mrotshowa
p
.002 w
.65731 0 m
.65731 .00625 L
s
P
[(0.15)] .65731 0 0 2 0 Minner Mrotshowa
p
.002 w
.8699 0 m
.8699 .00625 L
s
P
[(0.2)] .8699 0 0 2 0 Minner Mrotshowa
p
.001 w
.06207 0 m
.06207 .00375 L
s
P
p
.001 w
.10459 0 m
.10459 .00375 L
s
P
p
.001 w
.14711 0 m
.14711 .00375 L
s
P
p
.001 w
.18963 0 m
.18963 .00375 L
s
P
p
.001 w
.27466 0 m
.27466 .00375 L
s
P
p
.001 w
.31718 0 m
.31718 .00375 L
s
P
p
.001 w
.35969 0 m
.35969 .00375 L
s
P
p
.001 w
.40221 0 m
.40221 .00375 L
s
P
p
.001 w
.48724 0 m
.48724 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.57228 0 m
.57228 .00375 L
s
P
p
.001 w
.6148 0 m
.6148 .00375 L
s
P
p
.001 w
.69983 0 m
.69983 .00375 L
s
P
p
.001 w
.74235 0 m
.74235 .00375 L
s
P
p
.001 w
.78486 0 m
.78486 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.91241 0 m
.91241 .00375 L
s
P
p
.001 w
.95493 0 m
.95493 .00375 L
s
P
p
.001 w
.99745 0 m
.99745 .00375 L
s
P
[(x [um])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(-2)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .16187 m
.00625 .16187 L
s
P
[(-1)] -0.0125 .16187 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .45617 m
.00625 .45617 L
s
P
[(1)] -0.0125 .45617 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(2)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .04415 m
.00375 .04415 L
s
P
p
.001 w
0 .07358 m
.00375 .07358 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .13244 m
.00375 .13244 L
s
P
p
.001 w
0 .1913 m
.00375 .1913 L
s
P
p
.001 w
0 .22073 m
.00375 .22073 L
s
P
p
.001 w
0 .25016 m
.00375 .25016 L
s
P
p
.001 w
0 .27959 m
.00375 .27959 L
s
P
p
.001 w
0 .33845 m
.00375 .33845 L
s
P
p
.001 w
0 .36788 m
.00375 .36788 L
s
P
p
.001 w
0 .39731 m
.00375 .39731 L
s
P
p
.001 w
0 .42674 m
.00375 .42674 L
s
P
p
.001 w
0 .4856 m
.00375 .4856 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54446 m
.00375 .54446 L
s
P
p
.001 w
0 .57389 m
.00375 .57389 L
s
P
[(dz [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.01956 .61178 m
.01956 .61803 L
s
P
p
.002 w
.23214 .61178 m
.23214 .61803 L
s
P
p
.002 w
.44473 .61178 m
.44473 .61803 L
s
P
p
.002 w
.65731 .61178 m
.65731 .61803 L
s
P
p
.002 w
.8699 .61178 m
.8699 .61803 L
s
P
p
.001 w
.06207 .61428 m
.06207 .61803 L
s
P
p
.001 w
.10459 .61428 m
.10459 .61803 L
s
P
p
.001 w
.14711 .61428 m
.14711 .61803 L
s
P
p
.001 w
.18963 .61428 m
.18963 .61803 L
s
P
p
.001 w
.27466 .61428 m
.27466 .61803 L
s
P
p
.001 w
.31718 .61428 m
.31718 .61803 L
s
P
p
.001 w
.35969 .61428 m
.35969 .61803 L
s
P
p
.001 w
.40221 .61428 m
.40221 .61803 L
s
P
p
.001 w
.48724 .61428 m
.48724 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.57228 .61428 m
.57228 .61803 L
s
P
p
.001 w
.6148 .61428 m
.6148 .61803 L
s
P
p
.001 w
.69983 .61428 m
.69983 .61803 L
s
P
p
.001 w
.74235 .61428 m
.74235 .61803 L
s
P
p
.001 w
.78486 .61428 m
.78486 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.91241 .61428 m
.91241 .61803 L
s
P
p
.001 w
.95493 .61428 m
.95493 .61803 L
s
P
p
.001 w
.99745 .61428 m
.99745 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .16187 m
1 .16187 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45617 m
1 .45617 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .04415 m
1 .04415 L
s
P
p
.001 w
.99625 .07358 m
1 .07358 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .13244 m
1 .13244 L
s
P
p
.001 w
.99625 .1913 m
1 .1913 L
s
P
p
.001 w
.99625 .22073 m
1 .22073 L
s
P
p
.001 w
.99625 .25016 m
1 .25016 L
s
P
p
.001 w
.99625 .27959 m
1 .27959 L
s
P
p
.001 w
.99625 .33845 m
1 .33845 L
s
P
p
.001 w
.99625 .36788 m
1 .36788 L
s
P
p
.001 w
.99625 .39731 m
1 .39731 L
s
P
p
.001 w
.99625 .42674 m
1 .42674 L
s
P
p
.001 w
.99625 .4856 m
1 .4856 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54446 m
1 .54446 L
s
P
p
.001 w
.99625 .57389 m
1 .57389 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .30901 m
.02505 .309 L
.02629 .30899 L
.02877 .30897 L
.03125 .30894 L
.03373 .3089 L
.03869 .30881 L
.04365 .30869 L
.05357 .30837 L
.06349 .30795 L
.08333 .30679 L
.10317 .30522 L
.14286 .30093 L
.18254 .29517 L
.22222 .28805 L
.2619 .27967 L
.30159 .27012 L
.34127 .25951 L
.38095 .24793 L
.42063 .23548 L
.46032 .22225 L
.5 .20833 L
.53968 .19382 L
.57937 .17878 L
.61905 .16331 L
.65873 .14748 L
.69841 .13135 L
.7381 .115 L
.77778 .09847 L
.81746 .08182 L
.85714 .06509 L
.89683 .04832 L
.93651 .03152 L
.97619 .01472 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .30895 m
.02505 .30891 L
.02629 .30886 L
.02877 .30872 L
.03125 .30854 L
.03373 .30832 L
.03869 .30776 L
.04365 .30704 L
.05357 .30515 L
.06349 .30268 L
.08333 .29614 L
.10317 .28769 L
.14286 .2662 L
.18254 .24036 L
.22222 .21229 L
.2619 .18398 L
.30159 .15731 L
.34127 .13396 L
.36111 .124 L
.38095 .1154 L
.40079 .10832 L
.41071 .10538 L
.42063 .10286 L
.43056 .10078 L
.44048 .09915 L
.44544 .09851 L
.4504 .09798 L
.45536 .09757 L
.45784 .09741 L
.46032 .09727 L
.4628 .09717 L
.46404 .09713 L
.46528 .0971 L
.46652 .09708 L
.46776 .09706 L
.469 .09705 L
.47024 .09705 L
.47148 .09705 L
.47272 .09707 L
.47396 .09709 L
.4752 .09711 L
.47768 .09719 L
.48016 .0973 L
.48512 .09762 L
.49008 .09805 L
.49504 .09861 L
.5 .09929 L
.50992 .10103 L
.51984 .10327 L
.53968 .10926 L
Mistroke
.55952 .11725 L
.57937 .12722 L
.61905 .15293 L
.65873 .18591 L
.69841 .22542 L
.7381 .27057 L
.77778 .32034 L
.81746 .37366 L
.85714 .42948 L
.89683 .48685 L
.93651 .54497 L
.97619 .60332 L
Mfstroke
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .30884 m
.02505 .30872 L
.02629 .30858 L
.02877 .3082 L
.03125 .3077 L
.03373 .3071 L
.03869 .30558 L
.04365 .30364 L
.05357 .29861 L
.06349 .29217 L
.08333 .2757 L
.10317 .25548 L
.14286 .20868 L
.18254 .16105 L
.20238 .13954 L
.22222 .12076 L
.24206 .10547 L
.25198 .09934 L
.2619 .0943 L
.26687 .09221 L
.27183 .09041 L
.27679 .08891 L
.28175 .08772 L
.28671 .08684 L
.28919 .08651 L
.29043 .08638 L
.29167 .08627 L
.29291 .08617 L
.29415 .0861 L
.29539 .08605 L
.29663 .08601 L
.29787 .086 L
.29911 .086 L
.30035 .08603 L
.30159 .08607 L
.30407 .08622 L
.30531 .08633 L
.30655 .08645 L
.31151 .08716 L
.31399 .08763 L
.31647 .08818 L
.32143 .08953 L
.33135 .09318 L
.34127 .0981 L
.36111 .11166 L
.38095 .12993 L
.42063 .17876 L
.46032 .23981 L
.5 .30685 L
.53968 .37289 L
Mistroke
.57937 .43091 L
.59921 .45489 L
.61905 .47458 L
.62897 .48264 L
.63889 .48942 L
.64881 .49487 L
.65377 .49708 L
.65873 .49894 L
.66369 .50045 L
.66617 .50107 L
.66865 .5016 L
.67113 .50204 L
.67361 .50239 L
.67485 .50253 L
.67609 .50265 L
.67733 .50275 L
.67857 .50282 L
.67981 .50287 L
.68105 .5029 L
.68229 .5029 L
.68353 .50288 L
.68477 .50284 L
.68601 .50277 L
.68725 .50268 L
.68849 .50257 L
.69097 .50228 L
.69345 .5019 L
.69841 .50085 L
.70337 .49943 L
.70833 .49765 L
.71825 .49297 L
.72817 .48684 L
.7381 .47926 L
.75794 .45991 L
.77778 .43525 L
.81746 .37177 L
.85714 .29315 L
.89683 .20443 L
.93651 .1104 L
.97619 .01472 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
