(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; showRuler; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
CANTILEVER CONVERSION TABLES
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 104; pictureTop = 2; pictureWidth = 161; pictureHeight = 99]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014715 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014715 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.544218 0.014715 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.29592 .26193 m
.84014 .26193 L
.84014 .28547 L
.29592 .28547 L
.29592 .60332 L
.29592 .25016 L
.02381 .25016 L
.02381 .60332 L
.29592 .60332 L
s
.78571 .26193 m
.81293 .1913 L
.84014 .26193 L
s
.02381 .01472 m
.84014 .01472 L
.84014 .07358 L
.02381 .07358 L
.02381 .01472 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(sample)] .45918 .04415 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(L)] .56803 .4856 0 0 Mshowa
P
.35088 .4856 m
.29646 .4856 L
.32367 .47971 L
.32367 .49148 L
.29646 .4856 L
s
.78299 .4856 m
.83741 .4856 L
.8102 .47971 L
.8102 .49148 L
.83741 .4856 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(d or w)] .40476 .39731 0 0 Mshowa
P
.40476 .19718 m
.40476 .25604 L
.39932 .22661 L
.4102 .22661 L
.40476 .25604 L
s
.40476 .35022 m
.40476 .29136 L
.39932 .32079 L
.4102 .32079 L
.40476 .29136 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(x)] .97619 .1913 0 0 Mshowa
P
.89456 .1913 m
.94898 .1913 L
.92177 .18541 L
.92177 .19718 L
.94898 .1913 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .89456 .2737 0 0 Mshowa
P
.89456 .1913 m
.89456 .25016 L
.88912 .22073 L
.9 .22073 L
.89456 .25016 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(base)] .15986 .42674 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
:[font = section; inactive; preserveAspect; startGroup]
Circular Cantilever
:[font = subsection; inactive; preserveAspect; startGroup]
Conversion Table
:[font = input; preserveAspect]
Clear[rho,Em,L,r,k,f,c1,c2];
k = 3 Pi/4 Em r^4/L^3;
:[font = input; preserveAspect]
f = 1/(2 Pi) Sqrt[4 k/(rho Pi r^2 L)];
:[font = input; preserveAspect; startGroup]
Print["f = ",f]
:[font = print; inactive; preserveAspect; endGroup]
                     2
                 Em r
    Sqrt[3] Sqrt[------]
                  4
                 L  rho
f = --------------------
            2 Pi
:[font = input; preserveAspect]
Clear[eq1,eq2,rho,Em,L,r,k,f,c1,c2];
eq1 = k L^3 == c2 r^4;
eq2 = f L^2 == c1 r;
:[font = input; preserveAspect]
fk = Solve[{eq1,eq2},{f,k}][[1]];
fL = Solve[{eq1,eq2},{f,L}][[1]];
fr = Solve[{eq1,eq2},{f,r}][[4]];
Lr = Solve[{eq1,eq2},{L,r}][[5]];
Lk = Solve[{eq1,eq2},{k,L}][[2]];
kr = Solve[{eq1,eq2},{k,r}][[1]];
:[font = input; preserveAspect]
lst1 = {"f(L,r)=",fk[[1,2]],"k(L,r)=",fk[[2,2]]};
lst2 = {"f(k,r)=",fL[[1,2]],"L(k,r)=",fL[[2,2]]};
lst3 = {"f(L,k)=",fr[[1,2]],"r(L,k)=",fr[[2,2]]};
lst4 = {"L(f,k)=",Lr[[1,2]],"r(f,k)=",Lr[[2,2]]};
lst5 = {"k(f,r)=",Lk[[1,2]],"L(f,r)=",Lk[[2,2]]};
lst6 = {"k(f,L)=",kr[[1,2]],"r(f,L)=",kr[[2,2]]};
:[font = input; preserveAspect; startGroup]
TableForm[{lst1,lst2,lst3}]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{"f(L,r)=", (c1*r)/L^2, "k(L,r)=", 
 
    (c2*r^4)/L^3}, {"f(k,r)=", 
 
    (c1*k^(2/3))/(c2^(2/3)*r^(5/3)), "L(k,r)=", 
 
    (c2^(1/3)*r^(4/3))/k^(1/3)}, 
 
   {"f(L,k)=", (c1*k^(1/4))/(c2^(1/4)*L^(5/4)), "r(L,\
 
     k)=", (k^(1/4)*L^(3/4))/c2^(1/4)}}]
;[o]
                                     4
          c1 r                   c2 r
          ----                   -----
            2                      3
f(L,r)=    L           k(L,r)=    L

               2/3                 1/3  4/3
           c1 k                  c2    r
          ----------             ----------
            2/3  5/3                 1/3
f(k,r)=   c2    r      L(k,r)=      k

               1/4                1/4  3/4
           c1 k                  k    L
          ----------             ---------
            1/4  5/4                 1/4
f(L,k)=   c2    L      r(L,k)=     c2
:[font = input; preserveAspect; startGroup]
TableForm[{lst4,lst5,lst6}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{"L(f,k)=", 
 
    (c1^(4/5)*k^(1/5))/(c2^(1/5)*f^(4/5)), "r(f,k)=", 
 
    (c1^(3/5)*k^(2/5))/(c2^(2/5)*f^(3/5))}, 
 
   {"k(f,r)=", (c2*f^(3/2)*r^(5/2))/c1^(3/2), "L(f,r)\
 
     =", (c1^(1/2)*r^(1/2))/f^(1/2)}, 
 
   {"k(f,L)=", (c2*f^4*L^5)/c1^4, "r(f,L)=", 
 
    (f*L^2)/c1}}]
;[o]
            4/5  1/5                 3/5  2/5
          c1    k                  c1    k
          ----------               ----------
            1/5  4/5                 2/5  3/5
L(f,k)=   c2    f        r(f,k)=   c2    f

              3/2  5/2
          c2 f    r
          ------------             Sqrt[c1] Sqrt[r]
               3/2                 ----------------
k(f,r)=      c1          L(f,r)=       Sqrt[f]

              4  5
          c2 f  L                     2
          --------                 f L
              4                    ----
k(f,L)=     c1           r(f,L)=    c1
:[font = subsection; inactive; preserveAspect; startGroup]
Automatic Conversion
:[font = subsubsection; inactive; preserveAspect; startGroup]
Choosing Two Parameters
:[font = input; preserveAspect]
c1 = 1/(2 Pi) Sqrt[3 Em/rho];
c2 = 3 Pi/4 Em;
:[font = input; preserveAspect]
L0 = 0.644933 milli;
r0 = 4.80939 micro;
k0 = 1;
f0 = 10 kilo;
:[font = input; preserveAspect]
Clear[L,r,k,f];
geo1 = {EPtIr,rhoPtIr,L0,r0,k,f};
geo2 = {EPtIr,rhoPtIr,L0,r,k,f0};
geo3 = {EPtIr,rhoPtIr,L0,r,k0,f};
geo4 = {EPtIr,rhoPtIr,L,r0,k,f0};
geo5 = {EPtIr,rhoPtIr,L,r,k0,f0};
geo6 = {EPtIr,rhoPtIr,L,r0,k0,f};
:[font = input; preserveAspect]
Clear[L,r,k,f];
geo = geo1;
:[font = input; preserveAspect; endGroup]
Em  = geo[[1]];
rho = geo[[2]];
:[font = subsubsection; inactive; preserveAspect; startGroup]
Calculation of the Two Other Parameters
:[font = input; preserveAspect; startGroup]
Clear[L,r,k,f];
L=geo[[3]];r=geo[[4]];
test1=If[geo[[5]]==k&&geo[[6]]==f,
Print["f = ",N[fk[[1,2]]]/kilo," kHz"]&&
Print["k = ",N[fk[[2,2]]]     ," N/m"],0];
:[font = print; inactive; preserveAspect; endGroup]
f = 9.99999 kHz
k = 0.999998 N/m
:[font = input; preserveAspect]
Clear[L,r,k,f];
L=geo[[3]];f=geo[[6]];
test2=If[geo[[4]]==r&&geo[[5]]==k,
Print["k = ",N[kr[[1,2]]]      ," N/m"]&&
Print["r = ",N[kr[[2,2]]]/micro," um" ],0];
:[font = input; preserveAspect]
Clear[L,r,k,f];
L=geo[[3]];k=geo[[5]];                             
test3=If[geo[[4]]==r&&geo[[6]]==f,
Print["f = ",N[fr[[1,2]]]/kilo ," kHz"]&&
Print["r = ",N[fr[[2,2]]]/micro," um" ],0];
:[font = input; preserveAspect]
Clear[L,r,k,f];
r=geo[[4]];f=geo[[6]];                            
test4=If[geo[[3]]==L&&geo[[5]]==k,
Print["k = ",N[Lk[[1,2]]]," N/m"]&&
Print["L = ",N[Lk[[2,2]]]/milli," mm"],0];   
:[font = input; preserveAspect]
Clear[L,r,k,f];
k=geo[[5]];f=geo[[6]];                            
test5=If[geo[[3]]==L&&geo[[4]]==r,
Print["L = ",N[Lr[[1,2]]]/milli," mm"]&&
Print["r = ",N[Lr[[2,2]]]/micro," um"],0];
:[font = input; preserveAspect; endGroup; endGroup; endGroup]
Clear[l,r,k,f];
r=geo[[4]];k=geo[[5]];                            
test6=If[geo[[3]]==L&&geo[[6]]==f,
Print["f = ",N[fL[[1,2]]]/kilo," kHz"]&&      
Print["L = ",N[fL[[2,2]]]/milli," mm"],0];
:[font = section; inactive; preserveAspect; startGroup]
Square Cantilever
:[font = subsection; inactive; preserveAspect; startGroup]
Conversion Table
:[font = input; preserveAspect]
Clear[rho,Em,L,w,k,f,c1,c2];
k = 1/4 Em w^4/L^3;
:[font = input; preserveAspect]
f = 1/(2 Pi) Sqrt[4 k/(rho Pi w^2 L)];
:[font = input; preserveAspect; startGroup]
Print["f = ",f]
:[font = print; inactive; preserveAspect; endGroup]
               2
           Em w
    Sqrt[---------]
          4
         L  Pi rho
f = ---------------
         2 Pi
:[font = input; preserveAspect]
Clear[rho,Em,L,w,k,f,c1,c2];
eq1=k L^3==c2 w^4;
eq2=f L^2==c1 w;
:[font = input; preserveAspect]
fk = Solve[{eq1,eq2},{f,k}][[1]];
fL = Solve[{eq1,eq2},{f,L}][[1]];
fw = Solve[{eq1,eq2},{f,w}][[4]];
Lw = Solve[{eq1,eq2},{L,w}][[5]];
Lk = Solve[{eq1,eq2},{k,L}][[2]];
kw = Solve[{eq1,eq2},{k,w}][[1]];
:[font = input; preserveAspect]
lst1 = {"f(L,w)=",fk[[1,2]],"k(L,w)=",fk[[2,2]]};
lst2 = {"f(k,w)=",fL[[1,2]],"L(k,w)=",fL[[2,2]]};
lst3 = {"f(L,k)=",fw[[1,2]],"w(L,k)=",fw[[2,2]]};
lst4 = {"L(f,k)=",Lw[[1,2]],"w(f,k)=",Lw[[2,2]]};
lst5 = {"k(f,w)=",Lk[[1,2]],"L(f,w)=",Lk[[2,2]]};
lst6 = {"k(f,L)=",kw[[1,2]],"w(f,L)=",kw[[2,2]]};
:[font = input; preserveAspect; startGroup]
TableForm[{lst1,lst2,lst3}]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{"f(L,w)=", (c1*w)/L^2, "k(L,w)=", 
 
    (c2*w^4)/L^3}, {"f(k,w)=", 
 
    (c1*k^(2/3))/(c2^(2/3)*w^(5/3)), "L(k,w)=", 
 
    (c2^(1/3)*w^(4/3))/k^(1/3)}, 
 
   {"f(L,k)=", (c1*k^(1/4))/(c2^(1/4)*L^(5/4)), "w(L,\
 
     k)=", (k^(1/4)*L^(3/4))/c2^(1/4)}}]
;[o]
                                     4
          c1 w                   c2 w
          ----                   -----
            2                      3
f(L,w)=    L           k(L,w)=    L

               2/3                 1/3  4/3
           c1 k                  c2    w
          ----------             ----------
            2/3  5/3                 1/3
f(k,w)=   c2    w      L(k,w)=      k

               1/4                1/4  3/4
           c1 k                  k    L
          ----------             ---------
            1/4  5/4                 1/4
f(L,k)=   c2    L      w(L,k)=     c2
:[font = input; preserveAspect; startGroup]
TableForm[{lst4,lst5,lst6}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{"L(f,k)=", 
 
    (c1^(4/5)*k^(1/5))/(c2^(1/5)*f^(4/5)), "w(f,k)=", 
 
    (c1^(3/5)*k^(2/5))/(c2^(2/5)*f^(3/5))}, 
 
   {"k(f,w)=", (c2*f^(3/2)*w^(5/2))/c1^(3/2), "L(f,w)\
 
     =", (c1^(1/2)*w^(1/2))/f^(1/2)}, 
 
   {"k(f,L)=", (c2*f^4*L^5)/c1^4, "w(f,L)=", 
 
    (f*L^2)/c1}}]
;[o]
            4/5  1/5                 3/5  2/5
          c1    k                  c1    k
          ----------               ----------
            1/5  4/5                 2/5  3/5
L(f,k)=   c2    f        w(f,k)=   c2    f

              3/2  5/2
          c2 f    w
          ------------             Sqrt[c1] Sqrt[w]
               3/2                 ----------------
k(f,w)=      c1          L(f,w)=       Sqrt[f]

              4  5
          c2 f  L                     2
          --------                 f L
              4                    ----
k(f,L)=     c1           w(f,L)=    c1
:[font = subsection; inactive; preserveAspect; startGroup]
Automatic Conversion
:[font = subsubsection; inactive; preserveAspect; startGroup]
Choosing Two Parameters
:[font = input; preserveAspect]
c1 = N[1/(2 Pi) Sqrt[Em/(Pi rho)]];
c2 = N[1/4 Em];
:[font = input; preserveAspect]
L0 = 0.411775 milli;
w0 = 6.0189 micro;
k0 = 1;
f0 = 10 kilo;
:[font = input; preserveAspect]
Clear[geo,L,w,k,f];
geo1 = {EPtIr,rhoPtIr,L0,w0,k,f};
geo2 = {EPtIr,rhoPtIr,L0,w,k,f0};
geo3 = {EPtIr,rhoPtIr,L0,w,k0,f};
geo4 = {EPtIr,rhoPtIr,L,w0,k,f0};
geo5 = {EPtIr,rhoPtIr,L,w,k0,f0};
geo6 = {EPtIr,rhoPtIr,L,w0,k0,f};
:[font = input; preserveAspect]
Clear[geo,L,w,k,f];
geo = geo1;
:[font = input; preserveAspect; endGroup]
Em  = geo[[1]];
rho = geo[[2]];
:[font = subsubsection; inactive; preserveAspect; startGroup]
Calculation of the Two Other Parameters
:[font = input; preserveAspect; startGroup]
Clear[L,w,k,f];
L=geo[[3]];w=geo[[4]];
test1=If[geo[[5]]==k&&geo[[6]]==f,
Print["f = ",N[fk[[1,2]]]/kilo," kHz"]&&
Print["k = ",N[fk[[2,2]]]," N/m"],0];
:[font = print; inactive; preserveAspect; endGroup]
f = 10. kHz
k = 1. N/m
:[font = input; preserveAspect]
Clear[L,w,k,f];
L=geo[[3]];f=geo[[6]];
test2=If[geo[[4]]==w&&geo[[5]]==k,
Print["k = ",N[kw[[1,2]]]," N/m"]&&
Print["w = ",N[kw[[2,2]]]/micro," um" ],0];
:[font = input; preserveAspect]
Clear[L,w,k,f];
L=geo[[3]];k=geo[[5]];                             
test3=If[geo[[4]]==w&&geo[[6]]==f,
Print["f = ",N[fw[[1,2]]]/kilo," kHz"]&&
Print["w = ",N[fw[[2,2]]]/micro," um" ],0];
:[font = input; preserveAspect]
Clear[L,w,k,f];
w=geo[[4]];f=geo[[6]];                            
test4=If[geo[[3]]==L&&geo[[5]]==k,
Print["k = ",N[Lk[[1,2]]]," N/m"]&&
Print["L = ",N[Lk[[2,2]]] /milli," N/m"],0];
:[font = input; preserveAspect]
Clear[L,w,k,f];
k=geo[[5]];f=geo[[6]];                            
test5=If[geo[[3]]==L&&geo[[4]]==w,
Print["L = ",N[Lw[[1,2]]]/milli," mm"]&&
Print["w = ",N[Lw[[2,2]]]/micro," um"],0];
:[font = input; preserveAspect; endGroup; endGroup; endGroup; endGroup]
Clear[L,w,k,f];
w=geo[[4]];k=geo[[5]];                            
test6=If[geo[[3]]==L&&geo[[6]]==f,
Print["f = ",N[fL[[1,2]]]/kilo," kHz"]&&      
Print["L = ",N[fL[[2,2]]]/milli," mm"],0];
^*)
